From cec66ce44292df8b5db1ef488c746f4f46bf8a90 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 29 2024 06:40:29 +0000
Subject: [PATCH 141/220] fix: cosmic-greeter


---

diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index ec30f98..d98b82a 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -67,6 +67,8 @@ BuildRequires:   systemd-rpm-macros
 Requires:       dbus
 Requires:       greetd
 Requires:       greetd-selinux
+Requires:       fprintd-pam
+Requires:       pam
 Requires:       cosmic-comp
 
 %global _description %{expand:

